#root{
  background-color: rgb(42,24,59);
}

body {
  margin: 0;
  font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", "Roboto", "Oxygen",
    "Ubuntu", "Cantarell", "Fira Sans", "Droid Sans", "Helvetica Neue",
    sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.container2 {
  max-width: 50vh;
  margin: 0 auto;
}
.positioning{
  margin-top: 20vh;
}

.card {
  background-color: rgb(42, 24, 59);
  border: 0px;
}
.card h4 {
  color: aliceblue;
}
.card p {
  color: aliceblue;
}

.card:hover {
  box-shadow: 0 12px 16px 0 rgba(0, 0, 0, 0.24),
    0 17px 50px 0 rgba(0, 0, 0, 0.2);
}

.tracks {
  display: flex;
}

code {
  font-family: source-code-pro, Menlo, Monaco, Consolas, "Courier New",
    monospace;
}
